@charset "Shift_JIS";

/*-------------------------------------------
 下層ページ
-------------------------------------------*/
#container img:not([width]):not([height]){zoom:.5;}
#container img{max-width:100%;}

/*oversea
--------------------------------------------*/
#oversea .textIndent01 {
	text-indent: -1em;
	padding-left: 1em;
}

#oversea .blkTitle {
	border-bottom: 3px solid #00a0e9;
	background-image: url(/smp/benefit/oversea/img/oversea_h2_001.jpg);
	-webkit-background-size: 160px 72px;
	background-size: 160px 72px;
	background-position: 100% 100%;
	background-repeat: no-repeat;
	height: 75px;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
#oversea .blkTitle h2 {
	padding: 10px 15px 0;
	font-weight: bold;
	width: 70%;
}
#oversea .blkTitle h2 span {
	font-size: 20px;
}

#oversea .subTitle {
	padding: 12px 15px;
}
#oversea .subTitle h3 {
	color: #1aaaeb;
	font-size: 24px;
	font-weight: bold;
}

#oversea .bnrBlock01 {
	padding: 15px 5px 25px;
}
#oversea .bnrBlock01 li {
	margin-top: 10px;
}
#oversea .bnrBlock01 li:first-child {
	margin: 0;
}

#oversea .floatCenter {
	position: static;
	overflow: hidden;
}
#oversea .floatCenter > ul {
	position: static;
	float: none;
}
#oversea .floatCenter .btnList01 > li {
	position: static;
	float: none;
	margin: 15px 0 0 0;
	text-align: center;
	left: -50%;
}
#oversea .btnList01 > li a {
	width: 100%;
	padding: 19px 40px 17px 30px;
	display: inline-block;
	position: relative;
	color: #ffffff;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
	background-color: #a5001e;
	border-bottom: solid 3px #760015;
	border-radius: 9px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#oversea .btnList01 > li a::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 11px;
	height: 20px;
	width: 20px;
	margin-top: -10px;
	background: url(/common-files/img/sp_com_btn_ic01.png) no-repeat 0 0;
	background-size: 20px 20px;
}

#oversea .notesList01 {
	background: #dcf5ff;
	padding: 0 5px 25px;
}
#oversea .notesList01 dt {
	font-weight: bold;
}
#oversea .notesList01 dd {
	text-indent: -1em;
	padding-left: 1em;
}

#oversea .linkBlock01 {
	background: #00a0e9;
	padding: 10px 5px;
}
#oversea .linkBlock01 h3 {
	margin-bottom: 10px;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}
#oversea .linkBlock01 .blockInner01 li {
	border-top: 1px solid #00a0e9;
	background: #ffffff;
	font-size: 14px;
	font-weight: bold;
}
#oversea .linkBlock01 .blockInner01 li.current {
	background: #dcf5ff;
}
#oversea .linkBlock01 .blockInner01 li:first-child {
	border-top-right-radius: 7px;
	border-top-left-radius: 7px;
	border-top: none;
}
#oversea .linkBlock01 .blockInner01 li:last-child {
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
}
#oversea .linkBlock01 .blockInner01 li a {
	display: block;
	padding-left: 64px;
	line-height: 60px;
	color: #00a0e9;
}
#oversea .linkBlock01 .blockInner01 li.current a {
	color: #2960b3;
}
#oversea .linkBlock01 .blockInner01 li a span {
	display: block;
	background-image: url(/smp/benefit/oversea/img/oversea_icon_002.png);
	-webkit-background-size: 27px 27px;
	background-size: 27px 27px;
	background-position: 95% 50%;
	background-repeat: no-repeat;
}
#oversea .linkBlock01 .blockInner01 li.current a span {
	display: block;
	background-image: url(/smp/benefit/oversea/img/oversea_icon_001.png);
	-webkit-background-size: 27px 27px;
	background-size: 27px 27px;
	background-position: 95% 50%;
	background-repeat: no-repeat;
}
#oversea .linkBlock01 .blockInner01 li a.oversea01 {
	background-image: url(/smp/benefit/oversea/img/oversea_icon_003.png);
	-webkit-background-size: 39px 33px;
	background-size: 35px 33px;
	background-position: 18px 50%;
	background-repeat: no-repeat;
}
#oversea .linkBlock01 .blockInner01 li a.oversea02 {
	background-image: url(/smp/benefit/oversea/img/oversea_icon_004.png);
	-webkit-background-size: 39px 35px;
	background-size: 35px 29px;
	background-position: 18px 50%;
	background-repeat: no-repeat;
}
#oversea .linkBlock01 .blockInner01 li a.oversea03 {
	background-image: url(/smp/benefit/oversea/img/oversea_icon_005.png);
	-webkit-background-size: 39px 30px;
	background-size: 35px 28px;
	background-position: 18px 50%;
	background-repeat: no-repeat;
}
#oversea .linkBlock01 .blockInner01 li a.oversea04 {
	background-image: url(/smp/benefit/oversea/img/oversea_icon_006.png);
	-webkit-background-size: 39px 27px;
	background-size: 35px 30px;
	background-position: 18px 50%;
	background-repeat: no-repeat;
}
#oversea .linkBlock01 .blockInner01 li a.oversea05 {
	background-image: url(/smp/benefit/oversea/img/oversea_icon_007.png);
	-webkit-background-size: 39px 29px;
	background-size: 35px 30px;
	background-position: 18px 50%;
	background-repeat: no-repeat;
}
#oversea .linkBlock01 .blockInner01 li a.oversea06 {
	background-image: url(/smp/benefit/oversea/img/oversea_icon_008.png);
	-webkit-background-size: 39px 32px;
	background-size: 35px 30px;
	background-position: 18px 50%;
	background-repeat: no-repeat;
}
#oversea .linkBlock01 .blockInner01 li a.oversea07 {
	background-image: url(/smp/benefit/oversea/img/oversea_icon_015.png);
	-webkit-background-size: 15px 13px;
	background-size: 15px 13px;
	background-position: 25px 50%;
	background-repeat: no-repeat;
	padding-left: 54px;
}
#oversea .linkBlock01 .blockInner01 li.current a.oversea01 {
	background-image: url(/smp/benefit/oversea/img/oversea_icon_009.png);
}
#oversea .linkBlock01 .blockInner01 li.current a.oversea02 {
	background-image: url(/smp/benefit/oversea/img/oversea_icon_010.png);
}
#oversea .linkBlock01 .blockInner01 li.current a.oversea03 {
	background-image: url(/smp/benefit/oversea/img/oversea_icon_011.png);
}
#oversea .linkBlock01 .blockInner01 li.current a.oversea04 {
	background-image: url(/smp/benefit/oversea/img/oversea_icon_012.png);
}
#oversea .linkBlock01 .blockInner01 li.current a.oversea05 {
	background-image: url(/smp/benefit/oversea/img/oversea_icon_013.png);
}
#oversea .linkBlock01 .blockInner01 li.current a.oversea06 {
	background-image: url(/smp/benefit/oversea/img/oversea_icon_014.png);
}

#oversea .conBlock01 {
	background: #dcf5ff;
	padding: 15px 5px 10px;
}

#oversea .conBlock01 .blockInner01 {
	border-radius: 6px;
	border-bottom: 1px solid #c6dce6;
	background: #ffffff;
	width: 100%;
	margin-bottom: 10px;
	position: relative;
}
#oversea .conBlock01 .blockInner01 .iconLink01 {
	position: absolute;
	bottom: 0px;
	right: 0px;
}
#oversea .conBlock01 .blockInner01 .btnBox01 {
	position: absolute;
	width: 100%;
	bottom: 0px;
	left: 0px;
	padding: 10px;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
#oversea .conBlock01 .blockInner01 .textArea {
	padding: 15px 10px;
}
#oversea .conBlock01 .blockInner01 .textArea h4 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
}
#oversea .conBlock01 .blockInner01 .textArea h4 span {
	color: #1e58af;
}

#oversea .conBlock01 .linkBtn01 {
	background: #00a0e9;
	border: 2px solid #ffffff;
	border-radius: 7px;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
#oversea .conBlock01 .linkBtn01 a {
	display:box; display:-webkit-box;
	box-align:center; -webkit-box-align:center;
	box-pack:center; -webkit-box-pack:center;
	background-image: url(/smp/benefit/oversea/img/oversea_arrow_002.png);
	-webkit-background-size: 27px 27px;
	background-size: 27px 27px;
	background-position: 97% 50%;
	background-repeat: no-repeat;
	padding: 2% 12% 2% 2%;
	
	min-height: 44px;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
	font-size: 14px;
	line-height: 1;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
#oversea .conBlock01 .linkBtn01 a span {
	font-size: 11px;
}
#oversea .conBlock01 .linkBtn_trip a {
	background-image: url("/smp/benefit/oversea/img/oversea_arrow_004.png");
}

#oversea .conBlock01 .linkBtn02,
#oversea .TopbnrBlock01 .linkBtn02 {
	background: #ffffff;
	border: 2px solid #cacaca;
	border-radius: 7px;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
#oversea .conBlock01 .linkBtn02 a,
#oversea .TopbnrBlock01 .linkBtn02 a {
	display:box; display:-webkit-box;
	box-align:center; -webkit-box-align:center;
	box-pack:center; -webkit-box-pack:center;
	background-image: url(/smp/benefit/oversea/img/oversea_arrow_003.png);
	-webkit-background-size: 27px 27px;
	background-size: 27px 27px;
	background-position: 97% 50%;
	background-repeat: no-repeat;
	padding: 2% 12% 2% 2%;
	
	min-height: 44px;
	text-align: center;
	vertical-align: middle;
	color: #e60012;
	font-size: 14px;
	line-height: 1;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
#oversea .conBlock01 .linkBtn02 a span,
#oversea .TopbnrBlock01 .linkBtn02 a span {
	display: inline-block;
	background-image: url(/smp/benefit/oversea/img/oversea_icon_016.png);
	-webkit-background-size: 27px 27px;
	background-size: 27px 27px;
	background-position: 0% 50%;
	background-repeat: no-repeat;
	padding-left: 33px;
}

#oversea .giftBnrLargeTx {
	padding: 15px 5px 0px;
	font-size: 18px;
	font-weight: bold;
	color: #00A0E9;
}
#oversea .giftBnr.bnrBlock01 {
	padding: 10px 5px;
}
#oversea .giftBnrNote {
	padding-bottom: 25px;
	font-size: 13px;
	text-decoration: underline;
	text-align: center;
}

/*index.html
--------------------------------------------*/
#oversea .TopsubTitle {
	padding: 20px 10px 10px;
}
#oversea .TopsubTitle h3 {
	border-left: 3px solid #00a0e9;
	padding-left: 7px;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.2;
}

#oversea .TopbnrBlock01 {
	padding: 10px 5px 25px;
}

#oversea .TopconBlock01 {
	background: #dcf5ff;
	padding: 10px 5px;
}

#oversea .TopconBlock01 .blockInner01 {
	float: left;
	border-radius: 6px;
	border-bottom: 1px solid #c6dce6;
	background: #ffffff;
	width: 49%;
	margin-bottom: 10px;
	position: relative;
}
#oversea .TopconBlock01 .blockInner02 {
	float: right;
	border-radius: 6px;
	border-bottom: 1px solid #c6dce6;
	background: #ffffff;
	width: 49%;
	margin-bottom: 10px;
	position: relative;
}
#oversea .TopconBlock01 .blockInner01 .iconLink01,
#oversea .TopconBlock01 .blockInner02 .iconLink01 {
	position: absolute;
	bottom: 0px;
	right: 0px;
}
#oversea .TopconBlock01 .blockInner01 .textArea,
#oversea .TopconBlock01 .blockInner02 .textArea {
	padding: 10px 30px 10px 10px;
	font-weight: bold;
}
#oversea .TopconBlock01 .blockInner01 .textArea span,
#oversea .TopconBlock01 .blockInner02 .textArea span {
	color: #1e58af;
	font-size: 14px;
}
#oversea .TopconBlock01 .blockInner01 .textArea p.point {
	float: left;
	color: #1e58af;
	font-size: 21px;
	line-height: 1;
	margin-left: 5px;
}
#oversea .TopconBlock01 .blockInner01 .textArea p.point span {
	font-size: 39px;
}

#oversea .TopbtnBlock01 {
	padding: 25px 10px 10px;
}
#oversea .TopbtnBlock01 .blockInner01 {
	border-radius: 10px;
	border: 2px solid #d40925;
	background: #fff7f8;
	width: 100%;
	padding: 16px 14px 14px;
	text-align: center;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}

#oversea .TopconBlock02 {
	padding: 0 5px;
}
#oversea .TopconBlock02 .blockInner01 {
	background: #ffffff;
	width: 100%;
	margin-bottom: 15px;
}
#oversea .TopconBlock02 .blockInner01 ul {
	border-left: 1px solid #cacaca;
	border-right: 1px solid #cacaca;
	border-bottom: 1px solid #cacaca;
	border-radius: 0 0 6px 6px;
}
#oversea .TopconBlock02 .blockInner01 ul li {
	display: table;
	width: 100%;
	border-top: 1px solid #cacaca;
	font-size: 14px;
}
#oversea .TopconBlock02 .blockInner01 ul li:first-child {
	border: none;
}
#oversea .TopconBlock02 .blockInner01 ul li a {
	display: table-cell;
	background-image: url(/smp/benefit/oversea/img/index_arrow_003.png);
	-webkit-background-size: 14px 12px;
	background-size: 14px 12px;
	background-position: 95% 50%;
	background-repeat: no-repeat;
	padding: 0 12% 0 20px;
	height: 50px;
	vertical-align: middle;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
#oversea .TopconBlock02 .blockInner01 ul li.line2 a {
	height: 55px;
}
#oversea .TopconBlock02 .blockInner01 ul li a span {
	font-size: 12px;
}
#oversea .TopconBlock02 .blockInner01 h4 {
	background: #00a0e9;
	border-radius: 6px 6px 0 0;
	font-size: 22px;
	font-weight: bold;
}
#oversea .TopconBlock02 .blockInner01 h4 a {
	display: block;
	padding: 0 5% 0 112px;
	color: #ffffff;
	line-height: 65px;
}
#oversea .TopconBlock02 .blockInner01 h4 a span {
	background-image: url(/smp/benefit/oversea/img/index_arrow_002.png);
	-webkit-background-size: 27px 27px;
	background-size: 27px 27px;
	background-position: 100% 50%;
	background-repeat: no-repeat;
	display: block;
	padding-right: 37px;
}
#oversea .TopconBlock02 .blockInner01 h4.oversea01 a {
	background-image: url(/smp/benefit/oversea/img/index_bg_001.jpg);
	-webkit-background-size: 150px 65px;
	background-size: 150px 65px;
	background-position: 0% 0%;
	background-repeat: no-repeat;
}
#oversea .TopconBlock02 .blockInner01 h4.oversea02 a {
	background-image: url(/smp/benefit/oversea/img/index_bg_002.jpg);
	-webkit-background-size: 150px 65px;
	background-size: 150px 65px;
	background-position: 0% 0%;
	background-repeat: no-repeat;
}
#oversea .TopconBlock02 .blockInner01 h4.oversea03 a {
	background-image: url(/smp/benefit/oversea/img/index_bg_003.jpg);
	-webkit-background-size: 150px 65px;
	background-size: 150px 65px;
	background-position: 0% 0%;
	background-repeat: no-repeat;
}
#oversea .TopconBlock02 .blockInner01 h4.oversea04 a {
	background-image: url(/smp/benefit/oversea/img/index_bg_004.jpg);
	-webkit-background-size: 150px 65px;
	background-size: 150px 65px;
	background-position: 0% 0%;
	background-repeat: no-repeat;
}
#oversea .TopconBlock02 .blockInner01 h4.oversea05 a {
	background-image: url(/smp/benefit/oversea/img/index_bg_005.jpg);
	-webkit-background-size: 150px 65px;
	background-size: 150px 65px;
	background-position: 0% 0%;
	background-repeat: no-repeat;
}
#oversea .TopconBlock02 .blockInner01 h4.oversea06 a {
	background-image: url(/smp/benefit/oversea/img/index_bg_006.jpg);
	-webkit-background-size: 150px 65px;
	background-size: 150px 65px;
	background-position: 0% 0%;
	background-repeat: no-repeat;
}



/*キューブを追加した*/
/*oversea
--------------------------------------------*/
#oversea .blkTitle {
	border-bottom: 3px solid #00a0e9;
	background-image: url(/smp/benefit/oversea/img/oversea_h2_001.jpg);
	-webkit-background-size: 160px 72px;
	background-size: 160px 72px;
	background-position: 100% 100%;
	background-repeat: no-repeat;
	height: 75px;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
#oversea .blkTitle h2 {
	padding: 10px 15px 0;
	font-weight: bold;
	width: 70%;
}
#oversea .blkTitle h2 span {
	font-size: 20px;
}

#oversea .subTitle {
	padding: 12px 15px;
}
#oversea .subTitle h3 {
	color: #1aaaeb;
	font-size: 24px;
	font-weight: bold;
}
/*キューブを追加した*/


/*application.html
--------------------------------------------*/
#oversea .subTitle h3.application {
	background-image: url(/smp/benefit/oversea/img/application_h3_001.png);
	-webkit-background-size: 35px 34px;
	background-size: 35px 34px;
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding-left: 45px;
	line-height: 34px;
}






/*キューブを追加した*/
#oversea .bnrBlock01 {
	padding: 15px 5px 25px;
}

#oversea .linkBlock01 {
	background: #00a0e9;
	padding: 10px 5px;
}
#oversea .linkBlock01 h3 {
	margin-bottom: 10px;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}
#oversea .linkBlock01 .blockInner01 li {
	border-top: 1px solid #00a0e9;
	background: #ffffff;
	font-size: 14px;
	font-weight: bold;
}
#oversea .linkBlock01 .blockInner01 li.current {
	background: #dcf5ff;
}
#oversea .linkBlock01 .blockInner01 li:first-child {
	border-top-right-radius: 7px;
	border-top-left-radius: 7px;
	border-top: none;
}
#oversea .linkBlock01 .blockInner01 li:last-child {
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
}
#oversea .linkBlock01 .blockInner01 li a {
	display: block;
	padding-left: 64px;
	line-height: 60px;
	color: #00a0e9;
}
#oversea .linkBlock01 .blockInner01 li.current a {
	color: #2960b3;
}
#oversea .linkBlock01 .blockInner01 li a span {
	display: block;
	background-image: url(/smp/benefit/oversea/img/oversea_icon_002.png);
	-webkit-background-size: 27px 27px;
	background-size: 27px 27px;
	background-position: 95% 50%;
	background-repeat: no-repeat;
}
#oversea .linkBlock01 .blockInner01 li.current a span {
	display: block;
	background-image: url(/smp/benefit/oversea/img/oversea_icon_001.png);
	-webkit-background-size: 27px 27px;
	background-size: 27px 27px;
	background-position: 95% 50%;
	background-repeat: no-repeat;
}
#oversea .linkBlock01 .blockInner01 li a.oversea01 {
	background-image: url(/smp/benefit/oversea/img/oversea_icon_003.png);
	-webkit-background-size: 39px 33px;
	background-size: 35px 33px;
	background-position: 18px 50%;
	background-repeat: no-repeat;
}
#oversea .linkBlock01 .blockInner01 li a.oversea02 {
	background-image: url(/smp/benefit/oversea/img/oversea_icon_004.png);
	-webkit-background-size: 39px 35px;
	background-size: 35px 29px;
	background-position: 18px 50%;
	background-repeat: no-repeat;
}
#oversea .linkBlock01 .blockInner01 li a.oversea03 {
	background-image: url(/smp/benefit/oversea/img/oversea_icon_005.png);
	-webkit-background-size: 39px 30px;
	background-size: 35px 28px;
	background-position: 18px 50%;
	background-repeat: no-repeat;
}
#oversea .linkBlock01 .blockInner01 li a.oversea04 {
	background-image: url(/smp/benefit/oversea/img/oversea_icon_006.png);
	-webkit-background-size: 39px 27px;
	background-size: 35px 30px;
	background-position: 18px 50%;
	background-repeat: no-repeat;
}
#oversea .linkBlock01 .blockInner01 li a.oversea05 {
	background-image: url(/smp/benefit/oversea/img/oversea_icon_007.png);
	-webkit-background-size: 39px 29px;
	background-size: 35px 30px;
	background-position: 18px 50%;
	background-repeat: no-repeat;
}
#oversea .linkBlock01 .blockInner01 li a.oversea06 {
	background-image: url(/smp/benefit/oversea/img/oversea_icon_008.png);
	-webkit-background-size: 39px 32px;
	background-size: 35px 30px;
	background-position: 18px 50%;
	background-repeat: no-repeat;
}
#oversea .linkBlock01 .blockInner01 li.current a.oversea01 {
	background-image: url(/smp/benefit/oversea/img/oversea_icon_009.png);
}

#oversea .conBlock01 {
	background: #dcf5ff;
	padding: 15px 5px 10px;
}

#oversea .blockInner01 p span.red{
	color: #A00002;
}
#oversea .blockInner01 p span.red a{
	color: #003399;
	text-decoration-line: underline;
}


#oversea .conBlock01 .blockInner01 {
	border-radius: 6px;
	border-bottom: 1px solid #c6dce6;
	background: #ffffff;
	width: 100%;
	margin-bottom: 10px;
	position: relative;
}
#oversea .conBlock01 .blockInner01 .iconLink01 {
	position: absolute;
	bottom: 0px;
	right: 0px;
}
#oversea .conBlock01 .blockInner01 .textArea {
	padding: 15px 12px;
}
#oversea .conBlock01 .blockInner01 .textArea h4 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
}
#oversea .conBlock01 .blockInner01 .textArea h4 span {
	color: #1e58af;
}
/*キューブを追加した*/


#oversea .conBlock01 .blockInner01 .textArea h4.application01 {
	background-image: url(/smp/benefit/oversea/img/application_img_001.jpg);
	-webkit-background-size: 80px 44px;
	background-size: 80px 44px;
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding-left: 90px;
}
#oversea .conBlock01 .blockInner01 .textArea h4.application02 {
	background-image: url(/smp/benefit/oversea/img/application_img_003.jpg);
	-webkit-background-size: 80px 38px;
	background-size: 80px 38px;
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding-left: 95px;
}

/*trip.html
--------------------------------------------*/
#oversea .subTitle h3.trip {
	float: left;
	background-image: url(/smp/benefit/oversea/img/trip_h3_001.png);
	-webkit-background-size: 38px 29px;
	background-size: 38px 29px;
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding-left: 45px;
	line-height: 29px;
}
#oversea .subTitle .trip_notes {
	float: right;
	width: 45%;
	text-indent: -1em;
	padding-left: 1em;
}

#oversea .conBlock01 .blockInner01 .textArea h4.trip01 {
	background-image: url(/smp/benefit/oversea/img/trip_img_001.png);
	-webkit-background-size: 80px 26px;
	background-size: 80px 26px;
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding-left: 90px;
}

#oversea .conBlock01 .blockInner01 .trip_textArea01 {
	background-image: url(/smp/benefit/oversea/img/trip_img_003.jpg);
	-webkit-background-size: 230px 190px;
	background-size: 230px 190px;
	background-position: 100% 0%;
	background-repeat: no-repeat;
	padding: 0 10px 15px;
}

#oversea .conBlock01 .blockInner01 .trip_textArea02 {
	background-image: url(/smp/benefit/oversea/img/trip_img_005.jpg);
	-webkit-background-size: 150px 145px;
	background-size: 150px 145px;
	background-position: 100% 0%;
	background-repeat: no-repeat;
}
#oversea .conBlock01 .blockInner01 .trip_textArea02 .supportBox01 {
	border: 2px solid #00a0e9;
	border-radius: 6px;
	margin: 0 0 10px;
}
#oversea .conBlock01 .blockInner01 .trip_textArea02 .supportBox01 p {
	background: #d8f3ff;
	border-radius: 6px 6px 0 0;
	padding: 10px 0;
	color: #1e58af;
	font-weight: bold;
	text-align: center;
}
#oversea .conBlock01 .blockInner01 .trip_textArea02 .supportBox01 ul li {
	border-top: 1px solid #cccccc;
	padding: 15px 0px;
	margin: 0 20px;
}
#oversea .conBlock01 .blockInner01 .trip_textArea02 .supportBox01 ul li:first-child {
	border-top: none;
}
#oversea .conBlock01 .blockInner01 .trip_textArea02 .supportBox01 ul li span {
	color: #1e58af;
	font-weight: bold;
}

/*emergency.html
--------------------------------------------*/
#oversea .subTitle h3.emergency {
	float: left;
	background-image: url(/smp/benefit/oversea/img/emergency_h3_001.png);
	-webkit-background-size: 32px 32px;
	background-size: 32px 32px;
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding-left: 45px;
	line-height: 32px;
}

/*emergency.html
--------------------------------------------*/
#oversea .subTitle h3.souvenir {
	float: left;
	background-image: url(/smp/benefit/oversea/img/souvenir_h3_001.png);
	-webkit-background-size: 29px 34px;
	background-size: 29px 34px;
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding-left: 45px;
	line-height: 34px;
}





/*キューブを追加した*/
/*------------------------------------------
14.11.07 begin
------------------------------------------*/

/*-- 共通部分 --*/
#oversea .linkBlock01 .blockInner01 li.current a.oversea02 {
	background-image: url(/smp/benefit/oversea/img/oversea_icon_010.png);
}
#oversea .linkBlock01 .blockInner01 li.current a.oversea03 {
	background-image: url(/smp/benefit/oversea/img/oversea_icon_011.png);
}

#oversea.prepare .conBlock01 .blockInner01:last-of-type,
#oversea.airport .conBlock01 .blockInner01:last-of-type {margin-bottom: 0;}

#oversea.prepare .blockInner01 .nowrap,
#oversea.airport .blockInner01 .nowrap{ white-space:nowrap;}

#oversea.prepare .blockInner01 .btn01 a,
#oversea.airport .blockInner01 .btn01 a{
	width:100%;
	min-height:40px;
	color:#fff;
	text-align: center;
	font-size:14px;
	border-radius:4px;-webkit-border-radius:4px;
	display:box; display:-webkit-box;
	box-align:center; -webkit-box-align:center;
	box-pack:center; -webkit-box-pack:center;
	background:#00a0e9 url(/smp/benefit/oversea/img/airport_arrow02.png) no-repeat scroll;
	background-position : 97% center; /* IE8以下とAndroid4.3以下用フォールバック */
	background-position : -webkit-calc(100% - 10px) center;
	background-position : calc(100% - 10px) center;
	-webkit-background-size: 27px 27px;background-size: 27px 27px;
	
	padding: 2% 14% 2% 2%;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
#oversea.prepare .blockInner01 .btn01 a span.icon01{
	background:url(/smp/benefit/oversea/img/prepare_card02.png) left center no-repeat;
	padding-left:40px;
	min-height:40px;
	-webkit-background-size: 20px 31px;background-size: 20px 31px;
	display:box; display:-webkit-box;
	box-align:center; -webkit-box-align:center;
}
#oversea.airport .blockInner01 .btn01 a span.icon01{
	background:url(/smp/benefit/oversea/img/airport_card02.png) left center no-repeat;
	padding-left:40px;
	min-height:40px;
	-webkit-background-size: 20px 31px;background-size: 20px 31px;
	display:box; display:-webkit-box;
	box-align:center; -webkit-box-align:center;
}
#oversea.prepare .blockInner01 .btn01 a span.icon02{
	background:url(/smp/benefit/oversea/img/prepare_card03.png) left center no-repeat;
	padding-left:40px;
	min-height:40px;
	-webkit-background-size: 20px 31px;background-size: 20px 31px;
	display:box; display:-webkit-box;
	box-align:center; -webkit-box-align:center;
}
#oversea.airport .blockInner01 .btn01 a span.icon02{
	background:url(/smp/benefit/oversea/img/airport_card03.png) left center no-repeat;
	padding-left:40px;
	min-height:40px;
	-webkit-background-size: 20px 31px;background-size: 20px 31px;
	display:box; display:-webkit-box;
	box-align:center; -webkit-box-align:center;
}

#oversea.prepare .blockInner01 .blueBox,
#oversea.airport .blockInner01 .blueBox{
	border:1px solid #00a0e9;
	border-radius:3px;-webkit-border-radius:3px;
	margin:0 15px;
}
#oversea.prepare .blockInner01 .blueBox dt,
#oversea.airport .blockInner01 .blueBox dt{
	border-radius:3px 3px 0 0;-webkit-border-radius:3px 3px 0 0;
}
#oversea.prepare .blockInner01 .txtBox,
#oversea.airport .blockInner01 .txtBox{
	margin:0 15px 8px;
}
#oversea.prepare .blockInner01 .imgIn,
#oversea.airport .blockInner01 .imgIn{
	padding:0 15px;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
#oversea.prepare .blockInner01 .imgIn .pb20{
padding-bottom: 20px;	
}

#oversea.prepare .infoBlock,
#oversea .infoBlock2,
#oversea.airport .infoBlock{
	background:#dcf5ff;
	padding:6px 15px 0;
}
#oversea.prepare .infoBlock dl,
#oversea .infoBlock2 dl,
#oversea.airport .infoBlock dl{
	padding-bottom:18px;
}
#oversea.prepare .infoBlock dl dt,
#oversea .infoBlock2 dl dt,
#oversea.airport .infoBlock dl dt{
	font-weight:bold;
}
#oversea.prepare .infoBlock dl dt span,
#oversea .infoBlock2 dl dt span,
#oversea.airport .infoBlock dl dt span{
	font-weight:normal;
}
#oversea.prepare .infoBlock dl dd,
#oversea .infoBlock2 dl dd,
#oversea.airport .infoBlock dl dd{
	padding-left:1em;
	text-indent:-1em;
}
#oversea.prepare .infoBlock dl dd span,
#oversea .infoBlock2 dl dd span,
#oversea.airport .infoBlock dl dd span{
	padding-right:1em;
}
#oversea.prepare .bnrBlock01,
#oversea.airport .bnrBlock01 {
	padding: 15px 5px;
}
#oversea.prepare .bnrBlock01 li,
#oversea.airport .bnrBlock01 li {
	padding: 0 0 10px;
}

/*-- 旅行準備 --*/
#oversea.prepare {}
#oversea.prepare .subTitle {padding: 10px 8px 10px 15px;}
#oversea.prepare .subTitle h3.prepare {
	background-image: url(/smp/benefit/oversea/img/prepare_h3_001.png);
	-webkit-background-size: 35px 36px;background-size: 35px 36px;
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding:2px 0 2px 45px;
	line-height: 34px;
	width:100%;
	display:box; display:-webkit-box; display:-moz-box;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
#oversea.prepare .subTitle h3.prepare div{
	box-flex:0;-webkit-box-flex:0;
}
#oversea.prepare .subTitle h3.prepare small{
	font-size:10px;
	display:block;
	margin-left:12px;
	line-height:13px;
	text-indent:-1em;
	padding:4px 0 0 1em;
	color:#333;
	box-flex:1;-webkit-box-flex:1;
}

#oversea.prepare .blockInner01 > a {
	position: relative;
	display:block;
}

#oversea.prepare .blockInner01 .btnList{
	border-top:1px solid #dddddd;
	padding:15px 15px 5px;
}
#oversea.prepare .blockInner01 .btnList02{
	padding:0 15px 5px;
}
#oversea.prepare .blockInner01 .btnList dt,#oversea.prepare .blockInner01 .btnList dd,#oversea.prepare .blockInner01 .btnList li,
#oversea.prepare .blockInner01 .btnList02 dt,#oversea.prepare .blockInner01 .btnList02 dd,#oversea.prepare .blockInner01 .btnList02 li{
	margin-bottom:10px;
}

#oversea.prepare .blockInner01 .textArea.support{
	min-height:150px;
	padding-right:120px;
	background:url(/smp/benefit/oversea/img/prepare_bg02.jpg) right top no-repeat;
	-webkit-background-size: 121px 180px;background-size: 121px 180px;
}
#oversea.prepare .blockInner01 .textArea.service{
	min-height:133px;
	background:url(/smp/benefit/oversea/img/prepare_bg04.jpg) right bottom no-repeat;
	-webkit-background-size: 125px 136px;background-size: 125px 136px;
}
#oversea.prepare .blockInner01 .textArea.service h4{ padding-right:70px;}
#oversea.prepare .blockInner01 .textArea.service p{ padding-right:130px;}

#oversea.prepare .blockInner01 .textArea.case{
	min-height:133px;
	background:url(/smp/benefit/oversea/img/prepare_bg05.jpg) right bottom no-repeat;
	-webkit-background-size: 129px 162px;background-size: 129px 162px;
}
#oversea.prepare .blockInner01 .textArea.case h4{ padding-right:70px;}
#oversea.prepare .blockInner01 .textArea.case p{ padding-right:130px;}

#oversea.prepare .blockInner01 .blueBox.number01{
	text-align:center;
	margin-bottom:15px;
}
#oversea.prepare .blockInner01 .blueBox.number01 dt{
	background-color:#d8f3ff;
	color:#1e58af;
	font-size:12px;
	padding:10px;
}
#oversea.prepare .blockInner01 .blueBox.number01 dd{
	font-size:24px;
	padding:10px 0;
}
#oversea.prepare .blockInner01 .blueBox.number01 dd div.aqua{
	color:#00a0e9;
}
#oversea.prepare .blockInner01 .blueBox.number01 dd div.aqua a{
	color:#00a0e9;
}
#oversea.prepare .blockInner01 .blueBox.number01 dd small{
	font-size:10px;
	display:block;
	padding:6px 0 0;
	color:#333;
}
#oversea.prepare .blockInner01 .blueBox.number01 dd small.aqua{
	font-size:12px;
	padding:0;
	color:#00a0e9;
}

#oversea.prepare .blockInner01 .infoBox01{
	border-top:1px solid #dddddd;
	padding:15px 15px 15px;
}
#oversea.prepare .blockInner01 .blueBox02{
	border:1px solid #00a0e9;
	border-radius:3px;-webkit-border-radius:3px;
	margin:0;
}
#oversea.prepare .blockInner01 .blueBox02 dt{
	border-radius:3px 3px 0 0;-webkit-border-radius:3px 3px 0 0;
}
#oversea.prepare .blockInner01 .blueBox02.number01{
	text-align:center;
}
#oversea.prepare .blockInner01 .blueBox02.number01 dt{
	background-color:#d8f3ff;
	color:#1e58af;
	font-size:12px;
	padding:10px;
}
#oversea.prepare .blockInner01 .blueBox02.number01 dd{
	font-size:24px;
	padding:10px 0;
}
#oversea.prepare .blockInner01 .blueBox02.number01 dd div.aqua{
	color:#00a0e9;
}
#oversea.prepare .blockInner01 .blueBox02.number01 dd div.aqua a{
	color:#00a0e9;
}
#oversea.prepare .blockInner01 .blueBox02.number01 dd small{
	font-size:10px;
	display:block;
	padding:6px 0 0;
	color:#333;
}
#oversea.prepare .blockInner01 .blueBox02.number01 dd small.aqua{
	font-size:12px;
	padding:0;
	color:#00a0e9;
}
#oversea.prepare .blockInner01 .blueBox02.number01 dd small.aqua02{
	font-size:12px;
	color: #1e58af;
	margin-bottom: 5px;
}
#oversea.prepare .blockInner01 .blueBox02.number01 dd ul {
	padding: 5px 25px 0;
}
#oversea.prepare .blockInner01 .blueBox02.number01 dd ul li {
	text-align: left;
	font-size: 12px;
}

#oversea.prepare .blockInner01 .blueBox.faq01{
	margin-bottom:10px;
	margin-top:-36px;
	position:relative;
	z-index:100;
}
#oversea.prepare .blockInner01 .blueBox.faq01 dt{
	background-color:#d8f3ff;
	color:#1e58af;
	font-size:12px;
	padding:10px;
}
#oversea.prepare .blockInner01 .blueBox.faq01 dd{
	padding:10px 10px 0;
}
#oversea.prepare .blockInner01 .blueBox.faq01 dd:last-child{
	padding:10px;
}
#oversea.prepare .blockInner01 .blueBox.faq01 dd:not([class]) a{
	color:#1e58af;
	text-decoration:underline;
}
#oversea.prepare .blockInner01 .blueBox dd span.red{
	color: #A00002;
}
#oversea.prepare .blockInner01 .blueBox.faq01 dd p.img,
#oversea.prepare .blockInner01 .blueBox.faq02 dd p.img{
	margin-top: 5px;
	text-align: center;
}
#oversea.prepare .blockInner01 .blueBox.faq01 dd p.img img,
#oversea.prepare .blockInner01 .blueBox.faq02 dd p.img img{
	width: 20%;
}
#oversea.prepare .blockInner01 .blueBox.faq02{
	margin-bottom:15px;
}
#oversea.prepare .blockInner01 .blueBox.faq02 dt{
	background-color:#d8f3ff;
	color:#1e58af;
	font-size:12px;
	padding:10px;
}
#oversea.prepare .blockInner01 .blueBox.faq02 dd{
	padding:10px 10px 0;
}
#oversea.prepare .blockInner01 .blueBox.faq02 dd:last-child{
	padding:10px;
}

#oversea.prepare .blockInner01 .textArea.visa{
	border-radius: 6px 6px 0 0;
	min-height:150px;
	padding-right:120px;
	background:url(/smp/benefit/oversea/img/prepare_bg08.jpg) right top no-repeat;
	-webkit-background-size: 310px 282px;background-size: 310px 282px;
}
#oversea.prepare .blockInner01 .textArea.visa > p{
text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,-1px 1px 0 #FFF, 1px -1px 0 #FFF,0px 1px 0 #FFF,  0-1px 0 #FFF,-1px 0 0 #FFF, 1px 0 0 #FFF;
}


/*-- 空港で --*/
#oversea.airport {}
#oversea.airport .subTitle h3.airport {
	background-image: url(/smp/benefit/oversea/img/airport_h3_001.png);
	-webkit-background-size: 35px 34px;background-size: 35px 34px;
		background-position: 0 50%;
	background-repeat: no-repeat;
	padding-left: 45px;
	line-height: 34px;
}
#oversea.airport .blockInner01 .airpotrSubTtl{
	color:#1e58af;
	font-size:12px;
	line-height:25px;
	min-height:17px;
	padding:3px 0 13px 54px;
	background:url(/smp/benefit/oversea/img/airport_card01.jpg) left top no-repeat scroll;
	-webkit-background-size: 42px 31px;background-size: 42px 31px;
}
#oversea.airport .blockInner01 .btnList{
	border-top:1px solid #dddddd;
	padding:15px 15px 5px;
}
#oversea.airport .blockInner01 .btnList li{
	margin-bottom:10px;
}

#oversea.airport .blockInner01 .blueBox.price{
	margin-bottom:20px;
}
#oversea.airport .blockInner01 .blueBox.price > dt{
	background-color:#d8f3ff;
	color:#00a0e9;
	font-size:12px;
	padding:10px;
}
#oversea.airport .blockInner01 .blueBox.price > dd{
	font-size:12px;
	border-bottom:1px solid #e5e5e5;
	margin:0 10px;
	padding:8px 0;
}
#oversea.airport .blockInner01 .blueBox.price > dd:last-child{
	border-bottom:0px solid #fff;
}
#oversea.airport .blockInner01 .blueBox.price > dd .priceIn{
	display:box; display:-webkit-box;
	width:100%;
}
#oversea.airport .blockInner01 .blueBox.price > dd .priceIn dt{
	width:82px;
	font-weight:bold;
	box-flex:0;-webkit-box-flex:0;
}
#oversea.airport .blockInner01 .blueBox.price > dd .priceIn dd{
	width:auto;
	box-flex:1;-webkit-box-flex:1;
}
#oversea.airport .blockInner01 p.btn01{
	padding:15px;
}
#oversea.airport .blockInner01 p.btn01:nth-child(n+4){
	padding-top: 0px;
}
#oversea.airport .blockInner01 p.btn01.bdt{
	border-top:1px solid #e5e5e5;
}

#oversea.airport .blockInner01 .blueBox.number02{
	text-align:center;
}
#oversea.airport .blockInner01 .blueBox.number02 dt{
	background-color:#d8f3ff;
	color:#00a0e9;
	font-size:12px;
	padding:10px;
}
#oversea.airport .blockInner01 .blueBox.number02 dd{
	font-size:24px;
	padding:10px 0;
	color:#00a0e9;
}
#oversea.airport .blockInner01 .blueBox.number02 dd a{
	color:#00a0e9;
}

#oversea.airport .blockInner01 .txtBtn{
	padding-left:14px;
	background:url(/smp/benefit/oversea/img/airport_arrow01.jpg) left top no-repeat;
	-webkit-background-size: 10px 11px;background-size: 10px 11px;
	margin:10px 15px 20px;
}
#oversea.airport .blockInner01 .txtBtn a{
	text-decoration:underline;
}

#oversea.prepare .pdfBtnWrap {
	margin-top: 10px;
}

#oversea.prepare .pdfBtnWrap >:first-child {
	margin-top: 0 !important;
}

#oversea.prepare .pdfBtnWrap > [class*="pdfBtn"] {
	margin-top: 10px;
}

#oversea.prepare .pdfBtnWrap > [class*="pdfBtn"] > a {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	min-height: 50px;
	margin: 0 auto;
	padding: 5px 40px;
	background-color: #1e58af;
	border-radius: 5px;
	color: #fff;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	box-sizing: border-box;
}
#oversea.prepare .pdfBtnWrap > .pdfBtnVisaGold > a {
	padding-left: 57px;
}
#oversea.prepare .pdfBtnWrap > [class*="pdfBtn"].type02 > a {
	background-color: #048e98;
}

#oversea.prepare .pdfBtnWrap > [class*="pdfBtn"] > a::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 10px;
	width: 18px;
	height: 29px;
	margin-top: -16px;
}

#oversea.prepare .pdfBtnWrap > .pdfBtnVisa > a::before {
	background: url("/smp/benefit/oversea/img/com_im01.png") no-repeat top / cover;
}

#oversea.prepare .pdfBtnWrap > .pdfBtnGold > a::before {
	background: url("/smp/benefit/oversea/img/com_im02.png") no-repeat top / cover;
}

#oversea.prepare .pdfBtnWrap > .pdfBtnPlatinum > a::before {
	background: url("/smp/benefit/oversea/img/com_im03.png") no-repeat top / cover;
}
#oversea.prepare .pdfBtnWrap > .pdfBtnVisaGold > a::before {
	background: url("/smp/benefit/oversea/img/com_im04.png") no-repeat top / contain;
	width: 41px;
	height: 29px;
}

#oversea.prepare .pdfBtnWrap > [class*="pdfBtn"] > a::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 10px;
	width: 21px;
	height: 21px;
	margin-top: -10.5px;
	background: url("/smp/benefit/oversea/img/com_ic01.png") no-repeat top / cover;
}
#oversea.prepare .overseaAcc {
	margin-top: 15px;
	text-align: left;
}

#oversea.prepare .overseaAcc .overseaAccHead {
	position: relative;
	padding-left: 12px;
	font-size: 13px;
	text-decoration: underline;
}

#oversea.prepare .overseaAcc .overseaAccHead::before {
	content: '';
	position: absolute;
	top: 5px;
	left: 0;
	border-top: 8px solid #00a0e9 ;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}

#oversea.prepare .overseaAcc .overseaAccBody {
	margin-top: 10px;
	font-size: 13px;
}
/*------------------------------------------
191125_新要素追加
------------------------------------------*/
#oversea.prepare .ForeignCurrency{
	background-color: #FFFFFF;
	border-radius: 6px;
}
#oversea.prepare .ForeignCurrency .blockInner01{
	background:url("/smp/benefit/oversea/img/prepare_bg09.png") right top no-repeat;
	-webkit-background-size: 100%;
	background-size: 100%;
}
#oversea.prepare .ForeignCurrency .blockInner01 .blueBox.faq01{
	margin-top:0;
}
#oversea.prepare .ForeignCurrency .blockInner01 .blueBox.faq01,
#oversea.prepare .ForeignCurrency .blockInner01 .blueBox.faq02{
	background-color: #FFFFFF;
}
#oversea.prepare .ForeignCurrency .blockInner01 .textArea{
	padding-right:130px;
	text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,-1px 1px 0 #FFF, 1px -1px 0 #FFF,0px 1px 0 #FFF,  0-1px 0 #FFF,-1px 0 0 #FFF, 1px 0 0 #FFF;
}
.overseaPrepareWrapTitle {
	font-weight: bold;
	text-align: center;
	font-size: 18px;
	text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,-1px 1px 0 #FFF, 1px -1px 0 #FFF,0px 1px 0 #FFF,  0-1px 0 #FFF,-1px 0 0 #FFF, 1px 0 0 #FFF;
}
.overseaPrepareWrap {
	margin-top: 20px;
	padding: 0 12px;
}
.overseaPreparItem {
	display: flex;
	flex-flow: row-reverse;
	width: 100%;
	border-radius: 10px;
	overflow: hidden;
	border: 1px solid #d8f3ff;
	margin-top: 15px;
}
.overseaPreparItem:first-child {
	margin-top: 0;
}
.overseaPreparItem .overseaPreparHead {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-flow: row;
	min-height: 73px;
	width: 81%;
	padding: 5px 7px;
	background-color: #d8f3ff;
}
.overseaPreparItem .overseaPreparTxt {
	text-align: left;
}
.overseaPreparItem .overseaPreparTxt02 {
	font-size: 12px;
}
.overseaPreparItem .overseaPreparBody {
	flex-shrink: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 19%;
	padding: 10px;
}
.overseaPreparItem .overseaPreparImage {
	max-width: 46px;
	text-align: center;
}
.overseaPreparItem img {
	max-width: 100%;
}
.overseaPreparNoteList {
	margin-top: 10px;
	font-size: 11px;
	padding-left: 12px;
}
.overseaPreparNoteList > li {
	position: relative;
	padding-left: 2.2em;
}
.overseaPreparNoteList > li > .ast {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.overseaButtonText {
	margin-top: 10px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
#oversea.prepare .blockInner01 .btnList.type02 {
	border-top: none;
}
/*------------------------------------------
200220_新要素追加
------------------------------------------*/
#oversea.prepare .prepare01BlueLink {
	color: #003399;
}
a.insualanceBlueLink:link, a.insualanceBlueLink:visited, a.insualanceBlueLink:active, a.insualanceBlueLink:hover {
	color: #0033cc;
	text-decoration: underline;
}
/*------------------------------------------
14.11.07 end
------------------------------------------*/
/*キューブを追加した*/


/*20160520 Wi-Fiレンタル　更新*/
#oversea.prepare .blockInner01 .airpotrSubTtl {
    color: #1e58af;
    font-size: 12px;
    line-height: 14px;
    min-height: 17px;
    padding: 3px 0 8px 74px;
    background: url(/smp/benefit/oversea/img/airport_card01.jpg) left top no-repeat scroll;
    -webkit-background-size: 67px 20px;
    background-size: 67px 20px;
}
/*------------------------------------------
2023_prepareエリア修正
------------------------------------------*/
.prepareTxtColor01 {
	color: #048E98!important;
}
.prepareTxtColor01 a {
	color: #048E98!important;
}
.prepareTxtColor02 {
	color: #ff6562!important;
}
#oversea.prepare .prepareSection {
	font-size: 12px;
	text-align: left;
}
#oversea.prepare .prepareHeading04 {
	margin: 15px 0 10px;
	padding-top: 2px;
	padding-left: 10px;
	border-left: #048e98 solid 5px;
	font-size: 12px;
	color: #048e98;
	font-weight: bold;
}
.prepare-list {
	padding: 0!important;
}
.prepare-list > li {
	position: relative;
	padding-left: 1.2em;
}
.prepare-list > li + li {
	margin-top: 3px;
}
.prepare-list > li > .ast {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
